WordPress gestito Aiuto

Plugin bloccati

Il tuo WordPress gestito ha inserito i plug-in seguenti nell’elenco bloccati; ciò significa che non puoi installarli e che, nel caso in cui siano stati installati sul tuo account, verranno rimossi.

Fai clic per passare da una sezione all’altra
BackupMemorizzazione nella cache
Funzionalità duplicataPrestazioni
Post correlatiProblemi di sicurezza
StatisticheNon necessario/non funzionale

Obbligatorio – Questo articolo si applica a tutti gli account WordPress gestito Basic, Deluxe, Ultimate, Developer, Pro e eCommerce. L'elenco non è esaustivo. Qualsiasi plug-in che rientri in queste categorie o sia altrimenti noto come causa di problemi potrà essere aggiunto all'elenco o disabilitato in qualunque momento.

È importante sapere che vi sono anche sviluppatori diligenti che correggono i problemi rapidamente e pubblicano un immediato aggiornamento. Per questo i plug-in vengono elencati con informazioni sulla versione che permettono di identificare le versioni inserite negli elenchi di blocco.

Spesso una versione più recente o aggiornata non presenta la stessa vulnerabilità per la quale il plug-in era stato bloccato e può essere installata. I plug-in che non presentano informazioni sulla versione vengono semplicemente bloccati perché non sono disponibili versioni aggiornate o migliorate.

Nota – Le versioni aggiornate possono normalmente essere installate, a meno che non venga espressamente indicato nella colonna Ulteriori informazioni.

Bloccati di recente

Gli ultimi plug-in bloccati sono elencati nella parte alta, così come nelle rispettive categorie, per evidenziare eventuali minacce recenti all’ambiente di hosting e al tuo sito web.

Nome plug-inCategoriaUlteriori informazioni
UpdraftPlus (temporaneo)BackupTutte le versioni in revisione potrebbero essere abilitate nuovamente in futuro.
Real-time Find and ReplaceSicurezzaVersione 3.9 e precedenti – dettagli vulnerabilità
Galleria NextGENSicurezzaVersione 3.2.10 e precedenti – dettagli vulnerabilità

Backup

Il tuo account WordPress gestito offre già 30 giorni di backup, per cui questi plug-in duplicano una funzione già esistente.

Per eseguire il backup del tuo sito on-demand, puoi utilizzare l'accesso SFTP e un plug-in per il backup di database come WP-DB-Backup o WP-DBManager.

Nome plug-inUlteriori informazioni
6scan-backupPlug-in obsoleto/non supportato
ezpz-one-click-backupPlug-in obsoleto/non supportato con funzionalità Duplica
the-codetree-backupPlug-in obsoleto/non supportato
updraftPlug-in obsoleto/non supportato
updraftplus (temporaneo)Funzionalità duplicata e problemi di prestazioni. Il plug-in è in revisione e potrebbe essere abilitato nuovamente in futuro.
wponlinebackupPlug-in obsoleto/non supportato con funzionalità Duplica

Memorizzazione nella cache

Il tuo account WordPress gestito dispone già di una funzione cache predefinita.

Tuttavia, se il sito appare lento, prova a seguire i seguenti suggerimenti:

Nome plug-inAltre informazioni
w3-total-cacheVedi descrizione categoria
wp-cacheVedi descrizione categoria
wp-cachecomVedi descrizione categoria
wp-fast-cacheVedi descrizione categoria
wp-fastest-cacheVedi descrizione categoria
wp-file-cacheVedi descrizione categoria
wp-super-cacheVedi descrizione categoria

Funzionalità duplicata

Questi plugin duplicano funzionalità in diverse parti del sistema

Nome plug-inAltre informazioni
6scan-protectionPlug-in obsoleto/non supportato con funzionalità Duplica
adminerVedi descrizione categoria
portable-phpmyadminVedi descrizione categoria
wordpress-gzip-compressionVedi descrizione categoria
wp-phpmyadminVedi descrizione categoria

Prestazioni

Inoltre, nel complesso non offrono prestazioni ottimali, specialmente su siti di grandi dimensioni.

Nome plug-inAltre informazioni
adsense-click-fraud-monitoringVedi descrizione categoria
broken-link-checkerUtilizza invece un software client sul tuo computer o un servizio esterno
google-sitemap-generatorVersione 4.0 e precedenti – Utilizza invece Google Sitemaps o WordPress SEO
google-xml-sitemaps-with-multisite-supportUtilizza invece Google Sitemaps o WordPress SEO

Post correlati

e aumentano il carico del database a causa di query inefficienti, una cache insufficiente o una bassa scalabilità su siti di grandi dimensioni.

Potrai comunque utilizzare qualsiasi servizio in grado di gestire la logica relazionale off-site, come Jetpack.

Nome plug-inAltre informazioni
contextual-related-postsVedi descrizione categoria
fuzzy-seo-boosterVedi descrizione categoria
seo-alrpVedi descrizione categoria
similar-postsVedi descrizione categoria
wordpress-popular-postsVersione 3.1.1 e precedenti
yet-another-featured-posts-pluginVedi descrizione categoria
yet-another-related-posts-pluginVersione 5.30.5 e precedenti

Problemi di sicurezza

Questi plug-in comportano anche problemi di sicurezza, descritti nella colonna Ulteriori informazioni.

Nome plug-inAltre informazioni
clefPlug-in obsoleto/non supportato
InfiniteWP ClientVersione 1.3.8 e precedenti – dettagli vulnerabilità
Galleria NextGENVersione 3.2.10 e precedenti – dettagli vulnerabilità
MailPoetVersione 2.6.6 e precedenti – dettagli vulnerabilità
Pipdig Power PackVersione 2.6.6 e precedenti – dettagli vulnerabilità
slick-popupVersione 1.7.1 e precedenti
toolspackDettagli di vulnerabilità
wp-copysafe-webDettagli di vulnerabilità
wp-copysafe-pdfDettagli di vulnerabilità
wp-database-backupVersione 5.1 e precedenti
wp-live-chat-supportVersione 8.0.33 e precedenti – dettagli vulnerabilità
Real-time Find and ReplaceVersione 3.9 e precedenti – dettagli vulnerabilità

Statistiche

Il tuo account non funziona con questi plugin, che hanno un impatto negativo sulle prestazioni dei tuoi siti web, poiché inviano molte richieste al database e possono impedire la memorizzazione nella cache del sito.

Puoi comunque utilizzare qualsiasi servizio in grado di registrare e archiviare le tue statistiche off-site, come Chartbeat (a pagamento), Google Analytics (gratuito), Jetpack (gratuito) e Segment.io (gratuito).

Nome plug-inAltre informazioni
jr-referrerVedi descrizione categoria
referrer-wpVedi descrizione categoria
statpressVedi descrizione categoria
wp-postviewsVedi descrizione categoria
wp-power-statsVedi descrizione categoria
wp-slimstatVedi descrizione categoria

Non necessario/non funzionale

Questi plug-in non aggiungono alcun valore e potrebbero non funzionare correttamente sul nostro sistema.

Nome plug-inAltre informazioni
Hello DollyVedi descrizione categoria
p3-profilerNon ricevono più aggiornamenti
sgcachepressDa clienti che hanno effettuato la migrazione da SiteGround, non necessario
synthesisDa clienti che hanno effettuato la migrazione da Synthesis, non necessario
wordpress-beta-testerNon funzionale sull'hosting Wordpress gestito di NOME_AZIENDA
wp-engine-snapshotDa clienti che hanno effettuato la migrazione da WP Engine, non necessario
wpengine-commonDa clienti che hanno effettuato la migrazione da WP Engine, non necessario

Altre informazioni